@font-face {
    font-display: swap;
    font-family: 'Red Hat Display';
    src: url('redhat/RedHatDisplay-BoldItalic.eot');
    src: local('Red Hat Display Bold It'), local('RedHatDisplay-BoldItalic'),
        url('redhat/RedHatDisplay-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('redhat/RedHatDisplay-BoldItalic.woff2') format('woff2'),
        url('redhat/RedHatDisplay-BoldItalic.woff') format('woff'),
        url('redhat/RedHatDisplay-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-display: swap;
    font-family: 'Red Hat Display';
    src: url('redhat/RedHatDisplay-Italic.eot');
    src: local('Red Hat Display It'), local('RedHatDisplay-Italic'),
        url('redhat/RedHatDisplay-Italic.eot?#iefix') format('embedded-opentype'),
        url('redhat/RedHatDisplay-Italic.woff2') format('woff2'),
        url('redhat/RedHatDisplay-Italic.woff') format('woff'),
        url('redhat/RedHatDisplay-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-display: swap;
    font-family: 'Red Hat Display';
    src: url('redhat/RedHatDisplay-BlackItalic.eot');
    src: local('Red Hat Display Black It'), local('RedHatDisplay-BlackItalic'),
        url('redhat/RedHatDisplay-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('redhat/RedHatDisplay-BlackItalic.woff2') format('woff2'),
        url('redhat/RedHatDisplay-BlackItalic.woff') format('woff'),
        url('redhat/RedHatDisplay-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-display: swap;
    font-family: 'Red Hat Display';
    src: url('redhat/RedHatDisplay-Regular.eot');
    src: local('Red Hat Display'), local('RedHatDisplay-Regular'),
        url('redhat/RedHatDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('redhat/RedHatDisplay-Regular.woff2') format('woff2'),
        url('redhat/RedHatDisplay-Regular.woff') format('woff'),
        url('redhat/RedHatDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-display: swap;
    font-family: 'Red Hat Display';
    src: url('redhat/RedHatDisplay-Bold.eot');
    src: local('Red Hat Display Bold'), local('RedHatDisplay-Bold'),
        url('redhat/RedHatDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('redhat/RedHatDisplay-Bold.woff2') format('woff2'),
        url('redhat/RedHatDisplay-Bold.woff') format('woff'),
        url('redhat/RedHatDisplay-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-display: swap;
    font-family: 'Red Hat Display';
    src: url('redhat/RedHatDisplay-Medium.eot');
    src: local('Red Hat Display Medium'), local('RedHatDisplay-Medium'),
        url('redhat/RedHatDisplay-Medium.eot?#iefix') format('embedded-opentype'),
        url('redhat/RedHatDisplay-Medium.woff2') format('woff2'),
        url('redhat/RedHatDisplay-Medium.woff') format('woff'),
        url('redhat/RedHatDisplay-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-display: swap;
    font-family: 'Red Hat Display';
    src: url('redhat/RedHatDisplay-MediumItalic.eot');
    src: local('Red Hat Display Medium It'), local('RedHatDisplay-MediumItalic'),
        url('redhat/RedHatDisplay-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('redhat/RedHatDisplay-MediumItalic.woff2') format('woff2'),
        url('redhat/RedHatDisplay-MediumItalic.woff') format('woff'),
        url('redhat/RedHatDisplay-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-display: swap;
    font-family: 'Red Hat Display';
    src: url('redhat/RedHatDisplay-Black.eot');
    src: local('Red Hat Display Black'), local('RedHatDisplay-Black'),
        url('redhat/RedHatDisplay-Black.eot?#iefix') format('embedded-opentype'),
        url('redhat/RedHatDisplay-Black.woff2') format('woff2'),
        url('redhat/RedHatDisplay-Black.woff') format('woff'),
        url('redhat/RedHatDisplay-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}


/* ==================== Soulcraft ====================== */
@font-face {
    font-display: swap;
    font-family: 'Soulcraft';
    src: url('soulcraft/Soulcraft.eot');
    src: local('Soulcraft'), local('Soulcraft'),
    url('soulcraft/Soulcraft.eot?#iefix') format('embedded-opentype'),
    url('soulcraft/Soulcraft.woff2') format('woff2'),
    url('soulcraft/Soulcraft.woff') format('woff'),
    url('soulcraft/Soulcraft.woff') format('woff'),
    url('soulcraft/Soulcraft.ttf') format('truetype');
}
/* ==================== end Soulcraft ====================== */

@font-face {
    font-display: swap;
    font-family: 'Conte Script Plus';
    src: url('conte/ConteScriptPlus-Regular.eot');
    src: local('Conte Script Plus'), local('ConteScriptPlus-Regular'),
    url('conte/ConteScriptPlus-Regular.eot?#iefix') format('embedded-opentype'),
    url('conte/ConteScriptPlus-Regular.woff2') format('woff2'),
    url('conte/ConteScriptPlus-Regular.woff') format('woff'),
    url('conte/ConteScriptPlus-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

